.bg-grey {
    background-color: #FAFAFB!important;
    padding-top: 100px;

}
.topic-block {
    border-radius: 10px;
    background-color: #fff;
    overflow: hidden;
    padding: 0;
    padding-bottom: 20px;
    border: solid 1px #faf9f9;
    margin-bottom: 100px;
}
.topic-title{
    font-size: 1.95rem;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0.5em 0;
    line-height: 1.3;
    color: #1F232B;
}
.topic-list{
    margin: 2.5rem 0;
}
.topic-list dt{
    font-size: 1.3rem;
    font-weight: 600;
    margin: 1em 0;
    color: #393b3d;
}

.topic-list dd{
    margin: 0.75em 0;
}

.topic-list dd{
    position: relative;
    padding-left: 30px;
}
.topic-list dd::before{
    position: absolute;
    content: "►";
    top: 0;
    left: 0;
    font-size: 1.2em;
    color: #1CB699;
}
.padding-1{
    padding: 30px;
}

#topic-aside .topic-title{
    font-size: 1.5em;
    padding-left: 15px;
}

#showAside {
    list-style: none;
}

#showAside > .menu-heading  > ul{
    border: solid 1px #ccc;  
    list-style: none; 
    padding: 0;
}

#showAside > .menu-heading  > ul > li{
    border-bottom: solid 1px #ccc;
    padding: 0.5em;
}

#showAside > .menu-heading  > ul > li:last-child{
    border-bottom: none;
}

#showAside > .menu-heading  > span{
    background-color: #1CB699;
    display: block;
    color: #fff;
    padding: 0.5em;
    font-weight: 500;
    margin-top: 1.5em;
}


/* ================ CONTACT CODE STARTS ===================== */
.form-box{
    border: solid 1px #eee;
}
.subtitle {
    font-size: 1.2em;
    color: #1CB699;
    position: relative;
    margin-left: 40px;
}
.subtitle::before {
    position: absolute;
    content: "";
    width: 30px;
    height: 2px;
    background-color: #1CB699;
    top: 50%;
    transform: translateX(-50%);
    left: -30px;
}
.title {
    font-size: 2em;
}
.form-control{
    background-color: transparent!important;
    border-radius: 5px!important;
    resize: none;
    line-height: 30px;
    height: auto!important;
}
.form-group > label {
    font-weight: bold;

}

.form-control-group {
    display: flex;
    justify-content: start;
    align-items: center;
    border: solid 1px #ccc;
}

.form-control-group select.form-control{
    flex-basis: 30%;
    border: none;
    height: 100%;
}
.form-control-group input.form-control{
    flex-basis: 70%;
    border: none;
}

.icon-box{
    text-align: center;
    padding: 30px 0;
    border-right: solid 1px #eee;
}
.icon-box:nth-child(3){
    border-right: none;
}
.icon-box > .icon-text {
    font-size: 1.1em;
    font-weight: 600;
    line-height: 1.8;
}
/* ================ CONTACT CODE ENDS ===================== */